
<!DOCTYPE html>







  
  

<meta http-equiv="content-type" content="text/html"; charset="utf-8" />


    <head>
		<link type="image/x-icon" href="/skinresource?element_name=favIcon&cid=0" rel="SHORTCUT ICON"/>
     </head>	
  



<input type="hidden" value="en" name="langField" id="langField" />


<script>
function Set_Cookie(name, value, expires, path, domain, secure) {
    var today = new Date();
today.setTime(today.getTime());
    if (expires) {
        expires = expires * 1000 * 60 * 60 * 24;
    }
    var expires_date = new Date(today.getTime() + (expires));
    var cookieStr = name + "=" + escape(value) + ((expires) ? ";expires=" + expires_date.toGMTString() : "") + ((path) ? ";path=" + path : "") + ((domain) ? ";domain=" + domain : "") + ((secure) ? ";secure" : "");
    document.cookie = cookieStr;
}
	if(document.getElementById("langField"))
	{
        	var param=document.getElementById("langField").value;
		//SetCookie("_FPLL",param,100);
		Set_Cookie( "_FPLL", param, '', '/', '', '' );
	}
</script>











<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!--
      LOCAL FILE
    -->
    <title>IBM MaaS360</title>
    <meta name="ROBOTS" content="noindex, nofollow">
    <link rel="SHORTCUT ICON" href="skinresource?element_name=favIcon&cid=0" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" href="/resources/login-files/css/main.css?v=10.77&ts=1586063927965" media="screen"  ></link>
    <link rel="stylesheet" type="text/css" href="/resources/customUI/css/custom_jquery_ui.css?v=10.77&ts=1586063927965"  ></link>
    <link rel="stylesheet" type="text/css" href="/resources/widgetLibrary/css/fl_widget_library.css?v=10.77&ts=1586063927965"  ></link>


    <script src="/resources/scripts/advanced-ui-resources/js/jquery_flv1.js?v=10.77&ts=1586063927965"  ></script>
    <script src="/resources/scripts/customUI/taglibs_custom_jquery_ui.js?v=10.77&ts=1586063927965"  ></script>
    <script src="/resources/scripts/customUI/taglibs_customui.js?v=10.77&ts=1586063927965"  ></script>
    <script src="/resources/bcUtils.js?v=10.77&ts=1586063927965"  ></script>
    <script type="text/javascript" src="/resources/login-files/html5.js?v=10.77&ts=1586063927965"  ></script>
    
    
    
    
    
    
    
    
    <script>
	var cid = 0,
	pName = "null",
	instanceVar= "01",
	onPremVar= "No",
 	locale="en";
</script>

	<style>
	.loginUser{
 		 visibility:hidden;
  		 margin-bottom:25px;
 		 margin-top:35px;
		}
 	.loginDomain {
  		visibility:hidden;
  		margin-bottom:25px;
		}
	</style> 
 </head>

  <body class="OutsidePHP forms portal_login has-partner">
    <div id="container" name="container">
        <div id="Loginwrapper">
          <div class="topWrapper">   
            <header id="LoginHeader">
              <div class="LoginContainer">  
                  <section id="topNavSection">
                     <div id="header" name="header">
            
            <a href="http://www.maas360.com/"><img src="/skinresource?element_name=bannerLogo&cid=0" alt="Logo" class="bannerLogoStyle"></a>
            
          <div id="header_nav" class="displaynone hide-mobile">
             
                                        <script>
		function importJS(src, look_for, onload) {
			var s = document.createElement('script');
			s.setAttribute('type', 'text/javascript');	
			s.setAttribute('src', src);
			s.setAttribute('async','true');
			s.setAttribute('defer','true');
			if (onload) wait_for_script_load(look_for, onload);
			var head = document.getElementsByTagName('head')[0];
			if (head) {
				head.appendChild(s);
			} 
			else {
				document.body.appendChild(s);
			}
		}
		function wait_for_script_load(look_for, callback) {
			var interval = setInterval(function() {
			if (eval("typeof " + look_for) != 'undefined') {
				clearInterval(interval);
				callback();
			}
			}, 50);
		}
		function initializeChat()
		{
			liveagent.addCustomDetail("Case Origin", "Chat"); 
			liveagent.findOrCreate("Case").map("Origin", "Case Origin", false, false, true).showOnCreate();
			liveagent.findOrCreate("Case").saveToTranscript("Case"); 
			liveagent.init('https://d.la2c1.salesforceliveagent.com/chat', '5724000000000Gm', '00D300000000F5E');
		}
		importJS('https://c.la2c1.salesforceliveagent.com/content/g/js/29.0/deployment.js', 'liveagent',initializeChat);
				
		
		var isvalidPartnerIdentifier='';
	
		</script>

		
         	<a href="mailto:maas360-ops@us.ibm.com " id="second"> <span id="emailContacts"/></a> 
		<span class="pipe">|</span>
		<b><span id="suportContact"/></b>
		

            
          
                        <select id="language" class="SelectLocale" onchange="changeCustomlang(this.value,0);">
            <option value='&lang=en'>English</option>
<option value='&lang=de'>Deutsch</option>
<option value='&lang=es'>Español</option>
<option value='&lang=fr'>Français</option>
<option value='&lang=it'>Italiano</option>
<option value='&lang=ja'>日本語</option>
<option value='&lang=zh-TW'>繁體中文</option>
<option value='&lang=zh-CN'>简体中文</option>
<option value='&lang=ko'>한국어</option>
<option value='&lang=pt'>Português-Brasil</option>
<option value='&lang=nl'>Nederlands</option>
<option value='&lang=ru'>Русский</option>
<option value='&lang=cs'>Czech</option>
<option value='&lang=pl'>Polish</option>
<option value='&lang=no'>Norsk</option>
<option value='&lang=sv'>Svenska</option>

                       </select>
            </div>
                     </div>
                  </section>
    
              </div>
            </header>
            
            
            
            
      <section id="MainLoginSection">
              <div class="posRel">
           <section id="loginSection">
      

                  <form id="portalLoginFrom" name="loginForm" action="/FortressLogin/Login" method="post" onSubmit="loginSubmit();">
                  <div id="login" name="login"><div id="login_header" name="login_header">
                  
                  <span id="loginToCont" class="light_gray" style="display:none">Log into {0}</span>
				  </div>
                  	<div class="ContentArea">  <!-- begin ContentArea  -->
                      <div class="typography" >
                             
                                  
                              </div>
                        </div>  <!-- end ContentArea  -->
             
          <input id="EMail_Proxy" class="formInputs inputField inputTypeClass PlInput blue-border displaynone" size="25" maxlength="128"  type="text"  name="EMail_Proxy" autocomplete="OFF" />
          <input id="EMail" class="formInputs blue-border inputFieldStyle loginUser" size="25" placeholder="Username"  maxlength="128"  type="text"  name="EMail" autocomplete="OFF" value="" /> 
                 
          
          <div class="IEPlaceHolder">
            <input type="password" class="inputField inputTypeClass PlInput blue-border" id="Password_Proxy" size="25" name="Password_Proxy" maxlength="64" autocomplete="OFF" style="display:none;">
            
        
          </div>
              <input type="hidden"  id="_s_name" name="_s_name" value="">
              <input type="hidden"  id="_l_name" name="_l_name" value="">
              <input type="hidden"  id="_l_type" name="_l_type" value="">
              <input type="hidden"  id="_ref_id" name="_ref_id" value="">
              <input type="hidden" id="parameterStoAppend" name="parameterStoAppend" value="">
              <input id="plang" type="hidden" name="plang" value=en />
           <div class="loginButton">
              
              

              
                 <input id="submit" class="hand_pointer" type="submit" value="Continue" disabled/>
                      <input type="hidden" id="screenResolution" name="screenResolution" value="">
                        
          </div>  
          <div class="spanWrapper">
            <span class = "rememberMe">
              <input class="checkBox" id="rememberMe" type="checkbox" name="rememberMe">
              Remember Me
            </span>
          </div>

		<div class="pointer" id="forgot_user_name" style="text-align:center;">
                <span>
                  <a href="#" id="forgot_username" style="font-size:80%;color:#3781B0;text-decoration:none;">Forgot Username or Password?</a>
                </span>
              </div>
             

            </div>
                     
        </form>
      </section>  
        
                                    
           <div id="trial_cta" name="trial_cta"><span class="dark_gray">Not a customer?</span>&nbsp;&nbsp;<a href="http://trials.maas360.com/forms/register_service_m.php?id=306&A=WS_globalHeader&P=null&partno=01-SK_MDM_C" target="_blank">Try For FREE</a></h2></div>
      
                
              <div class="loginBtmWrap"></div>
            </div>                  
            </section>
        </div>
         <div id="loginBanner">     
     <footer id="PortalLoginFooter">
    <div class="LoginContainer"> 
        <div id="disclaimer" name="disclaimer" class="light_gray">
        You are accessing a privately owned and operated system. Access and use are limited to authorized persons only. Anyone accessing or using this system improperly or without proper authorization is subject to civil, criminal or injunctive action.
        </div>
    </div>
</footer>
</div></div>
    </div>        
    <div id="mobile_footer_nav" name="mobile_footer_nav">             
        
                                        <script>
		function importJS(src, look_for, onload) {
			var s = document.createElement('script');
			s.setAttribute('type', 'text/javascript');	
			s.setAttribute('src', src);
			s.setAttribute('async','true');
			s.setAttribute('defer','true');
			if (onload) wait_for_script_load(look_for, onload);
			var head = document.getElementsByTagName('head')[0];
			if (head) {
				head.appendChild(s);
			} 
			else {
				document.body.appendChild(s);
			}
		}
		function wait_for_script_load(look_for, callback) {
			var interval = setInterval(function() {
			if (eval("typeof " + look_for) != 'undefined') {
				clearInterval(interval);
				callback();
			}
			}, 50);
		}
		function initializeChat()
		{
			liveagent.addCustomDetail("Case Origin", "Chat"); 
			liveagent.findOrCreate("Case").map("Origin", "Case Origin", false, false, true).showOnCreate();
			liveagent.findOrCreate("Case").saveToTranscript("Case"); 
			liveagent.init('https://d.la2c1.salesforceliveagent.com/chat', '5724000000000Gm', '00D300000000F5E');
		}
		importJS('https://c.la2c1.salesforceliveagent.com/content/g/js/29.0/deployment.js', 'liveagent',initializeChat);
				
		
		var isvalidPartnerIdentifier='';
	
		</script>

		
         	<a href="mailto:maas360-ops@us.ibm.com " id="second"> <span id="emailContacts"/></a> 
		<span class="pipe">|</span>
		<b><span id="suportContact"/></b>
		

            
          <select id="language" class="SelectLocale" onchange="changeCustomlang(this.value,0);">
      <option value='&lang=en'>English</option>
<option value='&lang=de'>Deutsch</option>
<option value='&lang=es'>Español</option>
<option value='&lang=fr'>Français</option>
<option value='&lang=it'>Italiano</option>
<option value='&lang=ja'>日本語</option>
<option value='&lang=zh-TW'>繁體中文</option>
<option value='&lang=zh-CN'>简体中文</option>
<option value='&lang=ko'>한국어</option>
<option value='&lang=pt'>Português-Brasil</option>
<option value='&lang=nl'>Nederlands</option>
<option value='&lang=ru'>Русский</option>
<option value='&lang=cs'>Czech</option>
<option value='&lang=pl'>Polish</option>
<option value='&lang=no'>Norsk</option>
<option value='&lang=sv'>Svenska</option>

          </select>
     </div> 
     
     
     <div id="footerNav" style="margin-top:-3%">
  
    <div id="social_media" name="social_media">
      <a href="https://www.facebook.com/ibmsecurity/" style="text-decoration:none;">
      <img src="/resources/login-files/images/facebook.png" class="social_media_button"  ></img>
      </a>
      <a href="https://twitter.com/IBMSecurity" style="text-decoration: none;">
      <img src="/resources/login-files/images/twitter.png" class="social_media_button"  ></img>
      </a>
      <a href="https://www.linkedin.com/company/164263" style="text-decoration:none;">
      <img src="/resources/login-files/images/linkedin.png" class="social_media_button"  ></img>
      </a>
      <a href="https://www.youtube.com/user/IBMSecuritySolutions" style="text-decoration:none;">
      <img src="/resources/login-files/images/youtube.png" class="social_media_button"  ></img>
      </a>
    </div>
     
    <div id="footer" name="footer" align=center>
      
    All brands and their products, featured or referred to within this site, are trademarks or registered trademarks of their respective holders and should be noted as such.
           
    <br>
    <span class="copyRight"><span id="flCopyright"></span> | <span  class="ImportantLink footerLink" id="flFooterLink"></span></span>
         

    </div>
  </div>
        <!-- Begin Utility Scripts -->
        <!-- absolute position, low z-index, so any script activity doesn't leave visible traces.  the scripting will still run. -->
            <div class="UtilityScriptArea" style="position:fixed; bottom:0; z-index:-99;">
                <!-- Include Tracking -->
                          
          <!-- w/c/ti -->
        <!--  skipped in stg  -->
        <!-- End Include Tracking -->
            </div>
            <!-- End Utility Scripts -->
    <div id="content"></div>
    <script type="text/javascript" src="/resources/login-files/cookie.js?v=10.77&ts=1586063927966"  ></script>
    <script type="text/javascript" src="/resources/login-files/flLogin.js?v=10.77&ts=1586063927966"  ></script>
    <script src="/resources/bcUtils.js?v=10.77&ts=1586063927966"  ></script>

<script>
    $("#EMail").on('change keydown paste input', function(){
      if( jQuery.trim(jQuery('#EMail').val()) != "" && jQuery('#submit').prop("disabled")==true){
        jQuery("#submit").removeAttr('disabled');
      }
      if( jQuery.trim(jQuery('#EMail').val()) == ""){
          jQuery("#submit").attr('disabled','true');
        }
    });
    var custID = 'null';

    $("#back_arrow").click(function(){
    	var Domain = '';
        var partnerName='null';     
        if(partnerName!=null && partnerName!=''){
          window.location.href='/?p='+partnerName;
        }
        else if(Domain!=null && Domain!=''){
          window.location.href='/login?custID='+custID;
        }
        else{
          window.location.href="/";
        }
    });
    
    var lang = 'en';
    
    $(document).ready(function(){
  
    loaduserName();
    
    var uMail = '';
    if(uMail!=null && uMail!=''){
      jQuery('#populate_User').text(uMail);
      jQuery('#EMail').val(uMail);
    }
    if(jQuery.trim(jQuery('#EMail').val()) != ""){
    jQuery("#submit").removeAttr('disabled');
  }
    var Domain = '';
    if(Domain!=null){
     jQuery('#domain').val(Domain);

    }
 
    var passwordFlag = 'false'; 
    var emailVal = jQuery("#EMail");
    var domainVal = jQuery("#domain");
	console.log(passwordFlag);
    if(passwordFlag!='true'){
      	emailVal.css('visibility', 'visible');
      if(domainVal.length > 0){
        domainVal.css('visibility', 'visible');
      }
      emailVal.focus();

    } 
    if(passwordFlag == 'true'){
        jQuery("#populate_User").prop("readonly", true);
        emailVal.prop("readonly", true);
        emailVal.hide();
        jQuery("#language").hide();
        jQuery(".spanWrapper").hide();
        if(domainVal.length > 0){
          domainVal.hide();
        }
        jQuery("#Password").focus();
    }
    
    
    if('false' == 'true') 
    {
          
               jQuery('#loginBanner').addClass("displaynone");
               jQuery('#trial_cta').addClass("displaynone");
               jQuery('#MainLoginSection').addClass("loginSection");
    }
    else
    {
      jQuery('#header_nav').removeClass("displaynone");
    }
    
  
    $.urlParam = function(name){
        var results = new RegExp('[\\?&]' + name + '=([^&#]*)').exec(window.location.href);
        return results ? results[1] : 0;
      }
    lang = $.urlParam('lang');
      if(getCookie("_FPLL")){
        lang=getCookie("_FPLL");
      }

    $("#language option").each(function(){
      if($(this).val().indexOf(lang) != -1){
        $(this).attr("selected","selected");
      }
    });
    $('#forgotLink a, #forgetPwd').click(function(e){ 
	      var loading="Loading..";
	      loading=loading.replace(/'/g, "''");
	      flCustom.openRichModal(jQuery('#content'),null,null,650,'auto',null,'/forgotPasswd?lang='+lang+'&p=',true,true,"",function(){
	        $("#email").focus();
	      },loading,true,null,{"pos":{"top":150}});
	      e.preventDefault();
    	});

    if (!("autofocus" in document.createElement("input"))){
      document.getElementById("EMail").focus();
    }
   

    });
    
    
    $('#forgot_username,#forgot_username_pwd').click(function(e){ 
	
	
	var loading="Loading..";
	      loading=loading.replace(/'/g, "''");
	      flCustom.openRichModal(jQuery('#content'),null,null,600,'auto',null,'/forgotPasswd',false,false,"",function(){
	        $("#forgotpassword_username").focus();
	      },' ',true,null,{"pos":{"top":150,"left":250}});
	      e.preventDefault();

		  
  	});
			
    </script>
<style>
.greyBorder {
	border : none !important;
	
	min-width:500px !important;
}
.ui-icon-closethick{
	background-image: url(/resources/bcImages/close-icon.png) !important;
	background-position: 0px 0px !important;
}
#content{
	padding: 20px !important;
    background: #f4f4f4;
}
.loadmask-msg{
	background: white;
    height: 100px;
	background-image: url(/resources/login/loading-gif.gif)!important;
	background-repeat: no-repeat;
	background-position: center;
}
#forgot_un_box{
	padding:0px !important;
}
.ui-dialog-titlebar-close{
	padding: 12px 3px 0 0 !important;
}
</style>
</body>
</html>

